.logo {box-shadow: 0 0 2px #999; margin-bottom: 20px; display: block; background: #fff;}

.vedere .logotitle a {
	padding:9px 0 3px; margin-bottom: 10px; display: block;
}

#calendar .vedere .logotitle a {padding: 0; margin-top: 3px;}

.vedere .logotitle a:hover {
	text-shadow: 0 1px 1px #fff;
}

.festival .logotitle a {
	display: block;
}

strong.label-programmazione { display: block; clear: both; font-size: 24px;
    font-weight: 700;
    line-height: 1.1em;
    margin: 15px 0 10px;
    text-shadow: 0 1px 1px #FFFFFF;
    text-transform: uppercase;}

/*calendario*/
table#calendar {width: 100%; border-collapse: separate;  border-spacing: 4px; font-size: 9px; margin-bottom:1em; padding: 6px; }

table#calendar caption h3 { text-align: center; font-size: 1.2em; line-height: 20px;}

table#calendar caption .arrow { 
	font-size: 1.1em; 
	display: block;
	height: 16px;
	width: 14px;
	margin-right: 10px;
}

table#calendar caption .hidden { 
	display: none;
}

table#calendar caption a#arrowprev {
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    float: right;
    height: 0;
    width: 0;}
    
table#calendar caption a#arrownext {
    border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
    float: right;
    height: 0;
    width: 0;}

table#calendar th {width: 14.1%; margin: 2px; text-align: center; border: 1px solid #ccc; font-weight: bold;}
table#calendar td {width: 14.1%; margin: 2px; text-align: center; border: 1px solid #ccc; }
table#calendar td a {font-size: 11px; font-weight: bold;}
table#calendar td.day { background: #fff;}

table#calendar td.today {background: #f6f6f6; border: 1px solid #666; }
table#calendar td.today a {color: #666; font-weight: bold; font-size: 1.1em;}

table#calendar td.selected a {color: #fff; font-weight: bold;}

.info_programmazione {padding: 10px; border-bottom: 2px solid #ccc;}

/* PROGRAMMAZIONE - full view */


#bodyvedere table#main #leftcol .vedere {background-position: 0 -65px;}
    
a.fullviewlink { margin: 10px 0 20px; display: block; padding-left: 25px; font-size: 1.1em; line-height: 1em; text-transform: uppercase;font-weight: 600;
background: url(../pics/icons/calendar.gif) no-repeat left top;  }
a.fullviewlink:hover { background: url(../pics/icons/calendar.gif) no-repeat left bottom; text-shadow: 0 1px 1px #fff;}

#programmazione_view.view_medium .thumb {display: block; float: left; margin: 0 15px 10px 0px; position: relative;}
#programmazione_view.view_medium .thumb img {border: 5px solid #fff; box-shadow: 0 0 2px #999; width: 150px; height: 100px;}
#programmazione_view.view_medium .abstract,
#programmazione_view.view_medium .caption {overflow: hidden;}

#programmazione_view.view_extended .thumb {display: block; float: left; position: relative; margin: 0 15px 5px 0; }
#programmazione_view.view_extended .thumb img { padding: 2px; border: 4px solid #fff; box-shadow: 0 0 2px #999;}

#programmazione_view .caption {margin-top: 10px; font-weight: bold;}

.scarica-programma {display: block;
	font-weight: bold;
	padding: 0 0 0 22px;
	margin-top: 20px;
	background-image: url(../pics/icons/page_white_acrobat.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	font-size: 14px;}
	
/*oggi*/
#programmazione_view #elenco_giorno li { border-bottom: 1px solid #ccc; padding: 0 0 20px 0px; margin:0 20px 20px 0; clear: both;}
#programmazione_view #elenco_giorno li .ora {position: absolute; color: #333;  background: #fff; padding: 5px 10px; bottom: 5px; left: 5px; text-shadow: 0 0 2px #999;}
#programmazione_view #elenco_giorno li .orario {color: #333;  background: #fff; padding: 5px 10px; box-shadow: 0 0 2px #999; float: left;
    margin: 0 10px 10px 0; }
#programmazione_view #elenco_giorno li .luogo { font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif; margin-top: -4px;}
#programmazione_view #eventi_giorno h3 {font-size: 1.2em;}
#programmazione_view #eventi_giorno li { clear: left;padding: 0; margin-bottom: .5em;}
#programmazione_view #eventi_giorno li a .thumb { float: left; margin: 0 10px 10px 0; padding: 2px; border: 4px solid #fff; box-shadow: 0 0 2px #999;}
#programmazione_view #eventi_giorno li .caption {font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 21px; font-weight: 600;}
#programmazione_view #elenco_giorno li .abstract.htmlcontent p {overflow: hidden;}
#programmazione_view .extra {clear: both;}

#programmazione_fullview_table { table-layout: auto; width: 100%; margin-top: 20px;}

#programmazione_fullview_table td {vertical-align: top;}

#programmazione_fullview_table td#calendar {width: 185px;}


/ * PROGRAMMAZIONE - lista eventi */
#programmazione_home #eventi_giorno h3 {font-size: 1.1em; margin-top: 0; line-height: .9em;}

#programmazione_home #eventi_giorno li { border-bottom: none; padding: 0; margin: 0 0 1em 0;}

/* PROGRAMMAZIONE - singolo appuntamento*/

.appuntamento h1 {margin-bottom: .5em;} 

.appuntamento .dettagli_cal {margin-bottom: 1em; font-size: 1.1em;} 

.appuntamento .dettagli_cal span {margin-right: 1px;} 

.appuntamento .abstract {font-size: .9em; color: #666; margin-top: .5em;} 

.appuntamento .abstract strong {color: #666;}

.appuntamento .data {color: #7E8F0C; margin: .5em 0; display: block;} 

.appuntamento .indirizzo {color: #999; font-style: italic;  font-size: 13px;} 


.appuntamento .proiezione h2 { font: bold 1.4em/1.1em Georgia, serif; margin-bottom: .3em;}

.appuntamento .proiezione h3 {font: bold 1.2em/1.1em Georgia, serif; color: #999; border: none; margin: 0;}	




.box-prezzo,
.docs,
.dettagli_cal,
.dettagli_cal.extra,
.luogo_appuntamento,
.extra,
.extraslim,
.extraslim.extra,
.box_prezzo,
.tosb  {border: 1px solid #CCCCCC; box-shadow: 0 0 2px #CCCCCC; background: #fff url(../pics/gradiente_box.png) center bottom repeat-x;  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;}

.extra {font-size: 14px; padding: 10px; margin-bottom: 1em; background: #F2F2F2; border:none; box-shadow: none; }

.scheda.extraslim {padding: 5px 10px; margin: 10px 0 15px;}

.dettagli_cal .htmlcontent,
.luogo_appuntamento .htmlcontent {margin-bottom: 0;}

.extraslim {width: 380px; float: left;}

.extraslim h2 {font-size: 16px; font-weight: bold;}

.appuntamento .luogo_appuntamento {font-size: 11px; padding: 10px; }

.appuntamento .luogo_appuntamento strong {font-size: 16px;}

.appuntamento .luogo_appuntamento .luogotitle a {font-size: 15px; line-height: 1em; font-weight: bold;}

.appuntamento .luogo_appuntamento .thumb {float: left; margin: 0 10px 10px 0; box-shadow: 2px 2px 2px #999;}

.appuntamento .luogo_appuntamento .corpo,
.appuntamento .luogo_appuntamento .abstract {clear: both;}

.appuntamento .firstblock {margin-bottom: 3em;}

.appuntamento .mainthumbwrapper {margin: 0 0 1em 0;}



/*  box repliche */


.dettagli_cal {
padding: 17px;
float: right;
width: 215px;
margin: 0;
}

.dettagli_cal strong {
	font-size: 15px;
	font-weight: normal;
	color: #666;
}
.dettagli_cal .repliche {padding: 10px 0; border-top: 1px solid #fff; border-bottom: 1px solid #ccc;} 

.data_repliche {margin: .3em 0; font-size: 90%; font-weight: bold; font-size: 16px;} 
 
.indirizzo_repliche {color: #999; font-style: italic; margin: .1em 0; font-size: 12px; line-height: 1em;} 

.ora_wrapper {margin: 5px 0;}

.ora_repliche,
.appuntamento .ora,
.ora_repliche_minisito {color: #fff; background: #575757; font-size: 12px; padding:2px 10px;}

.ora_repliche_minisito {position: relative; top:-2px; left: 5px;}

.lista_proiezioni {margin-top: 15px;}

.lista_proiezioni a {cursor: pointer; border-radius: 3px; background: #fff; border: 1px solid #C8C8C8; font-size: 12px; margin-right: 5px; font-weight: bold; padding: 2px 4px 2px 6px;}

.lista_proiezioni a:hover { border: 1px solid #666666; background: #666666; color: #fff; }


/**aggiunte per minisito**/
.caption_minisito {color: #aaa; font-size: 12px; line-height: 1.1em; font-weight: bold; margin-top: 4px;}
.eventopadre {color:#666; margin: 5px 0 5px 0;}
